compile.on.save=true
jaxws.endorsed.dir=D:\\NetBeans\\NetBeans 6.5\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans\\NetBeans 6.5\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\6.5\\build.properties
